<ComponentTemplate name="New Component out">
  <UcInOut UcNumber="-1" UcPosition="0" symbol="InOut" x="200" y="276" />
  <node symbol="Source" x="426" y="372" color="Black" caption="" captionPos="25" activationMode="automatic" pullMode="pullany" actions="1" resourceColor="Black" />
  <connection type="ResourceConnection" start="1" end="0" label="" position="5" color="Black" thickness="2" />
</ComponentTemplate>